---
wsId: Unocoin
title: 'Unocoin: Bitcoin & 80+ Crypto'
altTitle: 
authors:
- leo
users: 1000000
appId: com.unocoin.unocoinwallet
appCountry: 
released: 2016-11-30
updated: 2022-05-06
version: 4.2.4
stars: 4.9
ratings: 20365
reviews: 215
size: 17M
website: https://www.unocoin.com
repository: 
issue: 
icon: com.unocoin.unocoinwallet.png
bugbounty: 
meta: ok
verdict: custodial
date: 2020-05-29
signer: 
reviewArchive: 
twitter: Unocoin
social:
- https://www.linkedin.com/company/unocoin
- https://www.facebook.com/unocoin
redirect_from:
- /com.unocoin.unocoinwallet/
- /posts/com.unocoin.unocoinwallet/

---

This app appears to be the interface to a trading platform. The description on
Google Play does not talk about where the keys are stored but it links to their
website and there we read

> AES-256 Encryption<br>
  The address-private key pairs obtained are encrypted using AES-256, sealed in
  envelopes and stored in multiple safe deposit lockers.

which clearly means they have the keys and you don't. As a custodial service,
this app is **not verifiable**.
